Отказ в обслуживании в IBM SPSS Modeler

Дата публикации:
29.05.2014
Дата изменения:
29.05.2014
Всего просмотров:
641
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:3.3/Temporal:2.4
CVE ID:
CVE-2014-0963
Вектор эксплуатации:
Локальная сеть
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM SPSS Modeler 16.x
Уязвимые версии: IBM SPSS Modeler 16.0, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/452564.php

URL производителя: http://www.ibm.com/

Решение: Установите последнюю версию 16.0 Interim Fix 13 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21673666
http://www.ibm.com/support/docview.wss?uid=swg24037537

или введите имя

CAPTCHA